.. _vim.host.DatastoreBrowser.Query: ../../../vim/host/DatastoreBrowser/Query.rst


vim.host.DatastoreBrowser.FolderQuery
=====================================
  This data object type describes the query specification for a folder (directory).
:extends: vim.host.DatastoreBrowser.Query_

Attributes:
